## org.apache.xalan.xsltc.compiler.util
Class ErrorMessages_zh

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--org.apache.xalan.xsltc.compiler.util.ErrorMessages_zh

public class ErrorMessages_zh
extends java.util.ListResourceBundle

Constructor Summary
`ErrorMessages_zh()`

Method Summary
`java.lang.Object[][]` `getContents()` Get the lookup table for error messages.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorMessages_zh

    public ErrorMessages_zh()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Get the lookup table for error messages.
  Returns:
    The message lookup table.

Copyright © 2006 Apache XML Project. All Rights Reserved.